
[Base]
Name        	81mm_Mortar_M43A1_HE

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\Weapons\Shells\Mine_81_82mm\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.081
Massa       	3.24
SolidPower  	49
SolidPowerRadius	0.1
SplashPower 	1800
SplashRadius	3.2
FragmentPower	170
FragmentRadius	20.7
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
ExplosionEffects	ExplosionEffects_070-089mm
ExplosionSounds 	ExplosionEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ExplosionShakingCamera  75mmHE_ShakingCamera